import fetch from '../fetch';
import { getBaseUrl } from '@/utils/index'
let headers = {
  'Content-Type': 'application/json;charset=UTF-8',
  token:  localStorage.getItem('storageToken'),
};
/*查询运费配置信息*/
export const getExpressFee = () => {
  return fetch({
    headers,
    url: getBaseUrl(`/trade/coupon/express/fee/admin`),
    method: 'get',
    description: '查询运费配置信息',
  });
};

/*添加或修改运费配置信息*/
export const createOrModifyExpressFee = (params) => {
  return fetch({
    headers,
    url: `/trade/coupon/express/fee/admin/create`,
    method: 'post',
    data: params,
    description: '添加或修改运费配置信息',
  });
};
